using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace INT_LKD_2.DataStore
{
    /// <summary>
    /// 차압센서
    /// </summary>
    public class DiffData
    {
        #region Field
        private string m_MAdc;
        private string m_SecBuf;
        private string m_SecBufSum;
        private string m_SecBufMax;
        #endregion

        #region Constructor
        public DiffData()
        {
            this.Initialize();
        } 
        #endregion

        #region Property
        public string MAdc
        {
            get { return this.m_MAdc; }
            set { this.m_MAdc = value; }
        }
        public string SecBuf
        {
            get { return this.m_SecBuf; }
            set { this.m_SecBuf = value; }
        }
        public string SecBufSum
        {
            get { return this.m_SecBufSum; }
            set { this.m_SecBufSum = value; }
        }
        public string SecBufMax
        {
            get { return this.m_SecBufMax; }
            set { this.m_SecBufMax = value; }
        }
        #endregion

        #region Method
        private void Initialize()
        {
            this.MAdc = "0.00";
            this.SecBuf = "0.00";
            this.SecBufSum = "0.00";
            this.SecBufMax = "0.00";
        }
        #endregion
    }
}
